# Asterisk Project : Asterisk 13 Function_AES_DECRYPT

Created by wikibot on Aug 08, 2014

# AES_DECRYPT()

### Synopsis

Decrypt a string encoded in base64 with AES given a 16 character key.

### Description

Returns the plain text string.

### Syntax

    AES_DECRYPT(key,string)

##### Arguments

- `key` - AES Key
- `string` - Input string.

### See Also

- Asterisk 13 Function_AES_ENCRYPT
- Asterisk 13 Function_BASE64_ENCODE
- Asterisk 13 Function_BASE64_DECODE

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538